﻿

.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row:after,.row:before{content:' ';display:table}
.row:after{clear:both}


.row:before{
    content:' ';
    display:block !important;
}

   .check-ticket .ct-title{padding-right: 20px;float: left;color: #FFF;font-size: 20px;font-family: Regular;}
#block-newsletternews{padding:90px 0 80px 0;font-size:0px;text-align:center;}

	
	#block-uspsblock, #block-archikeselidablockproboles1, #block-blockproboles3, #block-blockproboles4,
	#block-newsletternews {
		
	}

table.mdet tr td#brdr{
  border-bottom: dotted 1px #eeeeee;
}
.off-canvas-wrapper{position:relative;overflow:hidden}

		#content .post .article-content .above-entry-meta .cat-links a,
		.page-header .page-title span{ background-color:#f80707}

		#content .post .article-content .entry-title a:hover,
		.entry-meta .byline i,.entry-meta .cat-links i,.entry-meta a,
		.post .entry-title a:hover,.search .entry-title a:hover{color:#f80707}

		.post-box .entry-meta .cat-links a:hover,.post-box .entry-meta .posted-on a:hover,
		.post.post-box .entry-title a:hover{color:#f80707}

		.widget_featured_slider .slide-content .above-entry-meta .cat-links a{background-color:#f80707}

		.widget_highlighted_posts .article-content .above-entry-meta .cat-links a {background-color:#f80707}

		.widget_featured_posts .article-content .above-entry-meta .cat-links a{background-color:#f80707}

.single-tribe_events #tribe-events-content .fusion-events-featured-image .updated {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

section.container{padding:0px;}
.last-posts__item__description{margin-bottom:15px;}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fa,.far,.fas{font-family:"Font Awesome 5 Free"}
.fa,.fas{font-weight:900}



  .video-container-wrapper {
    max-width: 780px;
    width: 100%;
    left: 0;
    right:0;
    margin:auto;
  }


.wpsp_helpdesk_widget_menu_item .menu_item_label{
    padding: 0;
    vertical-align: middle;
    text-align: left;
}
 #wrap{-moz-border-radius:10px;-webkit-border-radius:10px;background:#fff;border:5px solid #ededed;margin:10px auto;overflow:hidden;padding:10px;position:relative;}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}



tr.gigpress-header th {
	font-weight: bold;
}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}



.slider {
  position: relative;
}

#user-links .login {
    	float: right;
   	font-family: Arial, Helvetica, sans-serif;
    	padding: 2px 3px 0 0;
    	text-align: right;
    	white-space: nowrap;
    	max-width: 170px;
}

#user-links .login a {
	display: inline;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-weight: bold;
}

#user-links .login a:hover {
	text-decoration: underline;
}


td.mod_eb_mincalendar_today {
    color: #000000;
    padding: 0 !important;
}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }


.ht-cta-buttons{
	text-align: center;
}


.ht-cta-buttons a{
	display: inline-block;
	padding: 0 30px;
	line-height: 52px;
	color: #FFF;
	border-radius: 1px;
	margin: 0 4px;
	font-family: 'Oswald', sans-serif;
}


.ht-cta-buttons a.ht-cta-button1{
	background: #FFC107;
}


.ht-cta-buttons a.ht-cta-button2{
	background: #333;
}


.ht-cta-buttons a.ht-cta-button1:hover{
	background: #333;
	color: #FFF;
}


.ht-cta-buttons a.ht-cta-button2:hover{
	background: #FFC107;
	color: #FFF;
}

.entry-header .entry-title {
	font-size: 20px;
	font-size: 1.428571429rem;
	line-height: 1.2;
	font-weight: normal;
}

.entry-header .entry-title a {
	text-decoration: none;
}


	.entry-header .entry-title,
	.entry-title {
		font-size: 21pt;
	}
#site-navigation .dropdown-menu .link-inner{font-weight:600;font-size:18px}

.icon-sale-label {
	font-size: 11px;
	color: #fff;
	background: #0db1e7;
	text-transform: uppercase;
	padding: 0px;
	text-align: center;
	display: block;
	position: absolute;
	top: -12px;
	z-index: 1;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: normal;
	width: 75px;
	height: 40px;
	line-height: 40px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 10px
}

	
	
	#Top_bar .secondary_menu_wrapper{display:none;}

	.header-fixed #Top_bar .secondary_menu_wrapper{display:none}

.header-stack #Top_bar .secondary_menu_wrapper{position:absolute;right:20px;top:35px;display:block}

.header-stack.header-right #Top_bar .secondary_menu_wrapper{left:20px;right:auto}

.header-magazine #Top_bar .secondary_menu_wrapper{display:none}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

.product.hot .price{font-size:20px;font-weight:700;}

.product.hot .priceOld{font-size:15px;font-weight:700;color:#ec0647;text-decoration:line-through;}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:10px;padding-right:10px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:0;padding-left:10px;padding-right:10px}

tr.region-title {
  font-weight: bold;
}

tr.region-message {
  color: #999;
}

tr.region-populated {
  display: none;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
.x-navbar-static-active .desktop .x-nav .x-megamenu,.x-navbar-fixed-top-active .desktop .x-nav .x-megamenu{position:static}
.x-navbar-fixed-left-active .desktop .x-nav .x-megamenu,.x-navbar-fixed-right-active .desktop .x-nav .x-megamenu{position:relative}

.md-margin-top-20{margin-top:20px}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.panel-vacancy .col-xs-12,.panel-vacancy .col-sm-12{padding-left:12px;padding-right:12px}
.img-fluid{max-width:100%;height:auto}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}

		 .case_forum_table td a.author { vertical-align:10px; }
nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,.mvp-feat1-left-wrap span.mvp-cd-cat,.mvp-widget-feat1-top-story span.mvp-cd-cat,.mvp-widget-feat2-left-cont span.mvp-cd-cat,.mvp-widget-dark-feat span.mvp-cd-cat,.mvp-widget-dark-sub span.mvp-cd-cat,.mvp-vid-wide-text span.mvp-cd-cat,.mvp-feat2-top-text span.mvp-cd-cat,.mvp-feat3-main-story span.mvp-cd-cat,.mvp-feat3-sub-text span.mvp-cd-cat,.mvp-feat4-main-text span.mvp-cd-cat,.woocommerce-message:before,.woocommerce-info:before,.woocommerce-message:before{color:#4DB2EC}
#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#555 transparent transparent transparent}
#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#666 transparent transparent transparent}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}


span.hilite {
	color:#161E21;
	font-weight:bold;
}


.featsites span.hilite{
	display:block;
	padding:16px 0;
	font-size:20px;
	text-align:center;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
.header--aux-inner{width:100%;max-width:1200px;margin:0 auto;position:relative;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}



.bg-fix-info {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding:0;
	background: rgba(12,30,52,.75);
	position: fixed;
	z-index: 1000;
	display: none;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
.footer__links{width:100%;float:left;padding-right:0;padding-left:0}
.footer__links:last-child:not(:first-child){float:right}
.footer__links-grid{text-align:center;font-weight:300;color:#fefefe;font-size:13px}
.footer__links-grid a{color:#fefefe;padding:0 .3125rem}
.footer__links-grid-2{color:#fefefe;text-align:center;font-size:.8125rem;font-weight:300}
.ajax_loader .pulse{width:32px;height:32px;margin:-16px 0 0 -16px;background-color:#303030;-webkit-border-radius:16px;-moz-border-radius:16px;-ms-border-radius:16px;-o-border-radius:16px;border-radius:16px;-webkit-animation:scaleout 1s infinite ease-in-out;animation:scaleout 1s infinite ease-in-out}


.showGallery .tx { 
	position: absolute;
	top: 100px;
    left: 0;
    right: 0; }
.beef-patty{width:100%;height:6px;border-radius:4px;background:#ffffff;margin:4px 0;}






	#copyright
	{
		border-top: solid 1px #d9d9d9;
		text-align: center;
		padding: 5em 0 6em 0;
		color: #a0a0a0;
	}

#topnav #dropmenu_alloywheels, #topnav #dropmenu_carmake, #topnav #dropmenu_tpms, #topnav #dropmenu_accessories, #topnav #dropmenu_gallery, #topnav #dropmenu_information { top: 0px !important; left: 0 !important; position: relative; }



.dropmenudiv_b { position: absolute; top: 0; border-bottom: #ffffff 1px solid; z-index: 100; background-color: #4d4c4c; width: 220px;  display: none; }

.dropmenudiv_b a { width: auto; display: block; text-indent: 5px;  padding: 3px; text-decoration: none; font-size: 12px; color: black; background-color: #4d4c4c; color: #FFFFFF; }

* html .dropmenudiv_b a {  width: 100%; }

.dropmenudiv_b a:hover {  background-color: #b30d11; color: #FFFFFF; }
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#mobile_menu_slide .menu-item-208 a{font-size:16px!important;display:inline-block}
#mobile_menu_slide .menu-item-392 a{margin-top:55px!important;display:inline-block}
#mobile_menu_slide .menu-item-392 a,#mobile_menu_slide .menu-item-393 a,#mobile_menu_slide .menu-item-394 a{font-size:16px!important;display:inline-block;padding:5px!important;margin:0px!important}






.layout-one-column #footer,

.layout-three-column #footer,

.layout-three-column-right #footer,

.post-template-single-2column-l #footer,

#footer,

.layout-one-column-liquid #footer {

    margin: 0px auto;

	padding:10px 0 20px;

    color: #333;

    font-size: 12px;

    border-top: 1px solid #999;

    text-align: center;

}




.post-template-single-2column-l #footer,

#footer {

    width: 950px;

}

.site-description {
	font-size: 12px;
	font-weight: 500;
	text-transform: none;
}
.search__close{width:35px;height:35px;position:fixed;top:25px;right:25px;cursor:pointer;z-index:4}
.search__close img{width:100%;height:100%}
.search__close:hover i{opacity:1}
.search__close i{display:block;margin:0 auto;margin-top:17px;opacity:.2;background-repeat:no-repeat;height:14px;width:14px;-webkit-transition:opacity .5s ease;transition:opacity .5s ease}

	.feat-item .post-header .cat a { font-size:8px; margin-bottom:7px; }

.post-header .cat a {
	font-size:10px;
	text-transform:uppercase;
	letter-spacing:2px;
	border-bottom:1px solid;
	border-color:#C69F73;
	padding-bottom:2px;
	display:inline-block;
	margin:0 4px 12px 4px;
}

.list-item .post-header .cat a {
	margin:0 8px 7px 0;
}

.grid-item .post-header .cat a {
	margin:0 4px 8px 4px;
}

		.post-header .cat a, .post-entry blockquote { border-color:; }


.home-banner-sub-content {
width:436px;
height:270px;
margin:10px 0 0 10px;
}


.home-banner-sub-content-full {
width:840px;
height:270px;
margin:10px 0 0 10px;
}


.home-bnr-jquery .home-banner-sub-content {
width:404px;
height:256px;
margin:14px 0 0 14px;
}
.navbar-toggleable .menu-item{font-size:1.3333333333rem;padding-bottom:.8333333333rem;font-weight:600;color:#000;text-align:right;line-height:1}
.navbar-toggleable .menu-item a{color:#20201f;transition:all .1s ease}
.navbar-toggleable .menu-item a:hover{color:#b8161d;transition:all .1s ease}


		.wf-loading .menu-item,
		.wf-loading h1,
		.wf-loading h2,
		.wf-loading h3,
		.wf-loading h4,
		.wf-loading h5,
		.wf-loading h6,
		.wf-loading p,
		.wf-loading a,
		.wf-loading button,
		.wf-loading li {
			
			visibility: hidden !important;
		}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}


#reply-title {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 7px;
  margin-top: 10px;
}


.em-meta-info {
    margin-bottom: 5px;
}

.em-meta-info .em-author-name,
.em-meta-info .em-post-date {
    display: inline-block;
    font-size: 13px;
}

.com-cat .em-meta-info .em-author-name:after,	
.article-block-wrapper .article-details .em-author-name:after ,
.article-block-wrapper .article-details .em-post-date:after {
    content: ' | ';
    padding: 0 2px;
    color: #000;
    font-size: 13px;
}

.em-grid-posts .com-cat .gridbox .meta-info .em-meta-info a,
.em-grid-posts .com-cat .gridbox .meta-info .em-meta-info {
    color: #fff;
}

.com-cat .em-meta-info .em-author-name:after{
	color: #fff;
}
.block-type-footer .copyright{float:left;width:100%;clear:both;text-align:center;margin:10px 0}
.block-type-footer p.copyright{color:#666666;font-family:arial,sans-serif}
#block-52 p.copyright{text-align:right;color:#C90813;}
.home-section-wrapper{padding:50px 0;clear:both;}
.home-section-wrapper.white-bg.trusted-by{padding:0;}


.divider {
    clear: both;
    display: block;
    padding-top: 20px;
    width: 100%;
    margin-bottom: 10px;
    text-align: right;
    padding-bottom: 5px;
    border-bottom: 5px solid #EEE;
}


.home-line
{
	margin-top: 90px;
}


.how-we-do-block .home-line
{
	margin-top: 50px;
}


	.welcome-block .home-line
	{
		margin-top: 64px;
	}
.td-main-content-wrap,.td-category-grid{background-color:#fff}
.page-template-page-pagebuilder-title .td-main-content-wrap{padding-top:0}
.td-main-content-wrap{padding-bottom:40px}
.td_category_template_2.td_category_top_posts_style_disable .td-main-content-wrap{padding-top:26px}
.td_category_template_6 .td-main-content-wrap{padding-top:48px}
.td_category_template_8 .td-main-content-wrap{padding-top:48px}

.like{ width:855px; height:115px; float:left; margin-top:10px; background:#fff; padding:15px; position:relative; border:solid #c9c9c9 1px; }

	
	.post-content .row .column { margin-bottom: 1.857em; }


	
	
	 
	
	.highlights-box.three-col .column.one-third {
		margin-bottom: 42px;
	}

	
	.highlights-box.three-col .column.one-third:last-child { margin-bottom: 0; }
	
	
	.highlights-box .column.half {
		margin-top: 42px;
		margin-bottom: 0;
	}


	.highlights-box .column.half:first-child {
		margin-top: 0;
		border-right: 0; 
	}
 
	
	.related-posts .highlights-box.three-col .column { margin-bottom: 28px; }



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.fl-module-heading .fl-heading {padding: 0 !important;margin: 0 !important;}
.fl-node-5c300a85bbc00.fl-module-heading .fl-heading {text-align: center;}
.fl-node-5c30fa65ae663.fl-module-heading .fl-heading {text-align: center;}
.fl-node-5c3395a074258.fl-module-heading .fl-heading {font-size: 38px;text-align: center;}




.port-year h2 .fl-heading-text {
	color: rgba(0, 126, 193, 0.62) !important;
	font-size: 2.5rem !important;
	letter-spacing: -1px !important;
}




.year-one h4 .fl-heading-text {
	color: rgba(12, 41, 51, 0.83) !important;
	font-size: 1.5rem !important;
	font-weight: bold !important;
	box-shadow: 0 2px 0 !important;
}



.idblog-rp-widget div.idblog-rp {padding: 20px;border: 2px solid #ecf0f1;}

.idblog-rp-widget li {margin-bottom: 7px;border-bottom: 2px solid #ecf0f1;}

.idblog-rp-widget li:last-child {margin-bottom: 0;border-bottom: none;}

.idblog-rp-widget li#listpost img {float: left;margin-right: 15px;width: 60px;height: 60px;min-width: 60px;min-height: 60px;max-width: 60px;max-height: 60px;}

.idblog-rp-widget li.banner{padding-bottom: 15px;}

.idblog-rp-meta,
.idblog-rp-meta a {font-size: 11px;font-weight: 300;color: #aaa;}

.idblog-rp-link {margin-bottom: 10px;}

#countdown {
    bottom: 146px;
    left: 41.5%;
    position: absolute;
	display:none !important;
}

  .slide-desktop {
    display: none;
  }
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

    #popup-row .wpb_column, #popup-row .vc_column-inner, #popup-row .wpb_wrapper {
      height: 100%; }
 #text-block-5 { margin-bottom:0px; text-align:left; }


.get_features .get_features_list li.right {
	width: 72%;
}


.get_features ul.get_features_list {
	width: 100%;
}

.get_features ul.get_features_list.last {
	margin: 0px 0px 0px 0px;
}

.get_features .get_features_list li {
	float: left;
	padding: 0px;
	margin: 0px;
}

.get_features .get_features_list li.left {
	float: left;
	padding: 0px;
	margin: 0px 15px 0px 0px;
	width: 44px;
	height: 44px;
	background-color: #990000;
	border-radius: 45px;
	text-align: center;
	line-height: 52px;
	vertical-align: middle;
}

.get_features .get_features_list li.left i {
	color: #fff;
}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}

section.grid ul.grid4x4 li.item-13,
section.grid ul.grid4x4 li.item-14,
section.grid ul.grid4x4 li.item-15,
section.grid ul.grid4x4 li.item-16 {
  border-bottom: 0;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.accordianbootstrap {
	display: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1{width:8.33333333%}



.sitemap-header {
  padding: 0;
  position: relative;
  bottom: 0;
  z-index: 1;
  clear: both;
  margin-bottom: 5px;
  width: 89%; }

  
  .sitemap-header:after {
    content: ' ';
    border-right: 18px solid transparent;
    border-bottom: 18px solid #d8d8dd;
    top: 0;
    position: absolute;
    left: 0;
    width: 50%;
    z-index: -1; }

  
  .sitemap-header h4 {
    font-family: "Open Sans", sans-serif;
    color: #0976bd;
    font-size: 9px;
    line-height: 2;
    padding: 0 0 0 5px;
    position: relative; }

    
    .sitemap-header h4 a {
      color: #0976bd; }

    
    .sitemap-header h4:after {
      border-right: 13px solid #fff;
      content: "";
      height: 100%;
      position: absolute;
      right: -23px;
      top: 0; }
#u3103-9{font-size:36px;line-height:36px;}
#u3103-9,#u3103-10{font-size:30px;line-height:36px;}
#content p img.right{float:right;margin:10px 0 0 10px}
#footer p.right{float:right;margin:1em 0;width:50%;text-align:right;font-size:.9em;color:#999;margin:0}
.tc{text-align:center}
.tc-left,.tc-right-noline,.tc-right,.tc-left-noline{float:initial!important;width:100%!important;border-bottom:#814d97 1px solid;content:'';overflow:hidden}

.tc-left{ float:left; color:#000; width:47%;border-bottom:#800080 1px solid;margin-right:30px;margin-bottom:0px;}

.tc-left-noline{ float:left; color:#000; width:47%;margin-right:30px;margin-bottom:0px;}


.tc-right { color:#000; width:50%; float:left;   border-bottom:#800080 1px solid; margin-bottom:5px;}

.tc-right-noline { color:#000; width:50%; float:left; margin-bottom:5px;}

.tc-right-none{ color:#000; height:119px; width:50%;float:left;   margin-bottom:5px;}

.tc-left-heading-main { float:left;color:#662882;padding:5px 0px 0px 0px; width:100%;font-weight:bold;}

.tc-left-heading{ float:left;color:#555; padding:0px 0px 5px 0px; width:100%;font-size:14px;
}
.zero-height{height:0!important}

.nav-foot{list-style:none;margin:0;padding:0}

.footermenutwo .nav-foot li{display:inline-block;font-family:'Lato', sans-serif;margin-right:0px;}

.footermenutwo .nav-foot li a{display:block;font-size:16px;text-decoration:none;margin:0px;border-right:1px solid;padding:0px 15px;}

.footermenutwo .nav-foot li:last-child a{border-right:0px;}

.footermenuthree .nav-foot li{display:inline-block;font-family:'Lato', sans-serif;margin-right:0px;}

.footermenuthree .nav-foot li a{display:block;font-size:12px;text-decoration:none;margin:0px;border-right:1px solid;padding:0px 15px;}

.footermenuthree .nav-foot li:last-child a{border-right:0px;}

.bg-footer .nav-foot li a{font-size:14px;font-weight:normal;}

.nav-foot li{display:inline-block;font-family:'Lato', sans-serif;margin-right:20px;font-size:12px;}

.nav-foot li a{display:block;font-size:19px;text-decoration:underline;margin:0px 8px;}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}

.col-md-8.col-sm-9.col-xs-12.no-padding.header-logo a i.fa.fa-bars{
	margin:10px 0 0 0;
}

.col-md-8.col-sm-9.col-xs-12.no-padding.header-logo a {
    display: inline-block;
	margin-top: 5px;
}
.lo-responsive .lo-skin_bump{display:none}
#tc-page-wrap{position:relative;z-index:1;background:inherit}
.animating #tc-page-wrap,.animating #tc-sn,.tc-sn-visible #tc-page-wrap,.tc-sn-visible #tc-sn{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden}
.animating #tc-page-wrap,.animating #tc-sn{-webkit-transition:-webkit-transform .5s;-moz-transition:-moz-transform .5s;-o-transition:-o-transform .5s;transition:transform .5s}
.animating.tc-sticky-header #tc-page-wrap{overflow:auto}
#tc-page-wrap .marketing,#tc-page-wrap .round-div{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.tc-sn-visible #tc-page-wrap{position:absolute;width:100%}
.tc-sn-visible:not(.sn-close) #tc-page-wrap{left:initial!important}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}


.topbar-toggler {
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	float: left;
	display: none;
	padding-top: 1px;
}
 .grid-item100 { width: 100%; }
